.btn-default {
    border-radius: 3px !important;
    border: none !important;
    background: #ff720a !important;
    border-bottom: solid 2px #d06f00 !important;
    color: #fff !important;
    text-shadow: -1px 1px 1px #b25b1d !important;
}
.btn-primary {
    border-radius: 3px !important;
    border: none !important;
    background: #093EB6 !important;
    border-bottom: solid 2px #063090 !important;
    color: #fff !important;
    text-shadow: -1px 1px 1px #032269 !important;
}
a.btn.btn-sm {
    line-height: 32px;
    font-size: 12px;
    padding: 0 24px;
}
.btn-sm, .btn-group-sm > .btn {
  padding: 5px 8px;
  font-size: 13px;
  line-height: 1.5;
  border-radius: 2px;
}
.btn-xs, .btn-group-xs > .btn {
  padding: 5px 8px;
  font-size: 11px;
  line-height: 1.5;
  border-radius: 2px;
}
.input-group-btn .btn:not(.btn-lg),
.input-group-btn .btn:not(.btn-sm),
.input-group-btn .btn:not(.btn-xs) {
  min-height: 38px;
}
.designation {
  width: 100%;
}
span.date {
    font-size: 14px;
}
.tooltip {
  position: absolute;
  z-index: 1070;
  display: block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  letter-spacing: normal;
  line-break: auto;
  line-height: 1.42857143;
  text-align: left;
  text-align: start;
  text-decoration: none;
  text-shadow: none;
  text-transform: none;
  white-space: normal;
  word-break: normal;
  word-spacing: normal;
  word-wrap: normal;
  font-size: 11px;
  opacity: 0;
  filter: alpha(opacity=0);
}
.tooltip.in {
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.tooltip.top {
  margin-top: -3px;
  padding: 5px 0;
}
.tooltip.right {
  margin-left: 3px;
  padding: 0 5px;
}
.tooltip.bottom {
  margin-top: 3px;
  padding: 5px 0;
}
.tooltip.left {
  margin-left: -3px;
  padding: 0 5px;
}
.tooltip-inner {
  max-width: 200px;
  padding: 3px 8px;
  color: #ffffff;
  text-align: center;
  background-color: #000000;
  border-radius: 2px;
}
.tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.tooltip.top .tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.tooltip.top-left .tooltip-arrow {
  bottom: 0;
  right: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.tooltip.top-right .tooltip-arrow {
  bottom: 0;
  left: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.tooltip.right .tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-width: 5px 5px 5px 0;
  border-right-color: #000000;
}
.tooltip.left .tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-width: 5px 0 5px 5px;
  border-left-color: #000000;
}
.tooltip.bottom .tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.tooltip.bottom-left .tooltip-arrow {
  top: 0;
  right: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.tooltip.bottom-right .tooltip-arrow {
  top: 0;
  left: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}

.hover-effect, .img-hover-effect {
    margin: 0 0px;
}
label {
    color: #303539;
}
.breadcrumbs {
    padding: 5px 0;
    border-bottom: 1px solid #eaeaea;
    background: #ffffff;
}
.breadcrumbs h4 {
    font-size: 16px;
    font-weight: 500;
}
.breadcrumbs span {
  padding-right: 0;
}
.breadcrumbs a, .breadcrumbs span {
  font-size: 13px;
    color: #677078;
}
.breadcrumbs i {
      padding-left: 5px;
    padding-right: 5px;
    font-size: 12px;
}
.breadcrumbs span, .breadcrumbs a {
    font-weight: normal;
    text-transform: capitalize;
}
.breadcrumbs-right{
    text-align: right;
    line-height: 38px;
}
.flexslider li.has-overlay:after {
    /*background: rgba(0, 0, 0, 0.10);*/
    background: rgba(0, 0, 0, 0.0);
    background: rgba(0, 188, 212, 0.05);
}
header .header-area {
  border-bottom: 3px solid #FFDA44;
  background: #3c56bc;
}
.logo-top-info {
    padding: 0px 0;
    /*border-bottom: 3px solid #FFDA44;
    background: #3c56bc;*/
}
.main-menu {
    background: #3c56bc;
}
.logo img {
       margin: 5px 0;
    max-height: 52px;
}

@media (min-width: 479px) AND (max-width: 991px){
  .logo img {
      width: 180px;
  }
}
ul.main-menu li a {
    color: #ffffff;
}
ul.main-menu .li-right > a {
      padding: 20px 0px 20px 15px;
}
li.dropdown i.fa.dropdown-toggle {
    color: #ffffff;
}
li.active.dropdown i.fa.dropdown-toggle {
    color: #FFDA44;
}
ul.main-menu li a:hover, ul.main-menu li.active > a {
    color: #FFDA44;
}
ul.main-menu > li.dropdown ul {
    border-top: 2px solid #FFDA44;
    background: #3c56bc;
}
ul.main-menu > li.dropdown ul:before {
    border-bottom-color: #FFDA44;
}
footer{
    border-top: 3px solid #FFDA44;
}
footer .footer .widgets {
    padding: 20px 0 20px;
}
footer .copyright {
    padding: 12px 0;
}
.copyright-bar a {
  color: rgba(255, 255, 255, 0.65);
}
.copyright-bar p {
  color: #fff;
}
.slider-content h2 {
    font-size: 28px;
}
.slider-content p {
    font-size: 16px;
}
.slider-content .primary-btn {
    padding: 0 20px;
    line-height: 42px;
}
section {
    padding: 35px 0;
}
main.main {
    padding-bottom: 0;
}
/*sticky*/
.stricky-fixed {
  margin: 0;
  position: fixed;
  top:0;
  left:0;
  width: 100%;
  z-index: 99999;
  animation-name: menu_sticky;
  animation-duration: 0.60s;
  animation-timing-function: ease-out;
}
/*end sticky*/
.help-block {
    font-size: 12px;
}
.li-right {
    float: right;
    margin-top: 4px;
}
/***** SELECT2 *****/
.select2 {
    font-size: 13px !important;
}
.select2-results__option {
  padding: 5px 8px;
  border-radius: 2px;
  margin-bottom: 0px;
  color: #262b36;
}
.select2-search--dropdown .select2-search__field {
  padding: 5px 8px;
}
.select2-container--default .select2-selection--single {
  background-color: #fcfcfd;
  border-color: #bdc3d1;
  border-radius: 2px;
  height: 38px;
  outline: none;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #262b36;
  line-height: 36px;
  padding-left: 12px;
}
.select2-container--default .select2-selection--single .select2-selection__placeholder {
  color: #9fa8bc;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
  width: 30px;
  height: 36px;
  line-height: 36px;
}
.select2-container--default .select2-selection--multiple {
  background-color: #fcfcfd;
  border-color: #bdc3d1;
  border-radius: 2px;
  min-height: 38px;
  outline: none;
}
.select2-container--default .select2-selection--multiple .select2-selection__rendered {
  padding: 0 4px;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
  margin-top: 4px;
  margin-right: 4px;
  padding: 4px 10px 4px 5px;
  border-color: transparent;
  border-radius: 2px;
  background-color: #259dab;
  color: #fff;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
  color: #fff;
  margin-right: 6px;
  opacity: .75;
  font-size: 12px;
}
.select2-container--default.select2-container--focus .select2-selection--multiple {
  border-color: #9fa8bc;
}
.select2-container--default .select2-search--dropdown .select2-search__field {
  border-color: #9fa8bc;
  border-radius: 2px;
}
.select2-container--default .select2-results__option[aria-selected="true"] {
  background-color: #e7e9ee;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: #259dab;
}
.select2-container--default .select2-results > .select2-results__options {
  margin: 4px;
  font-size: 13px;
}
.select2-container--default .select2-search--inline .select2-search__field {
  margin-top: 4px;
  line-height: 25px;
  padding-left: 7px;
}
.select2-container--default.select2-container--disabled .select2-selection--single {
  background-color: #e7e9ee;
}
.select2-container--open .select2-selection--single,
.select2-container--open .select2-selection--multiple {
  background-color: #fff;
  border-color: #9fa8bc;
}
.select2-container--open .select2-dropdown--above {
  border-top-right-radius: 2px;
  border-top-left-radius: 2px;
}
.select2-container--open .select2-dropdown--below {
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}
.select2-dropdown {
  border-color: #9fa8bc;
  z-index: 200;
}
.select2-search--dropdown {
  padding-bottom: 0;
}
.has-error .select2-selection--single,
.has-error .select2-selection--multiple {
  border-color: #d9534f;
}

/***** DATEPICKER *****/
.ui-datepicker {
  background-color: #fff;
  border: 1px solid #9fa8bc;
  font-family: inherit;
  font-size: inherit;
  padding: 10px;
  margin: 1px 0 0;
  border-radius: 2px;
  width: auto !important;
}
.ui-datepicker .ui-datepicker-header {
  font-weight: 700;
  text-transform: uppercase;
  color: #696c74;
  padding: 0 0 5px;
  letter-spacing: 1px;
  border: 0;
  background-color: transparent;
  border-top-right-radius: 2px;
  border-top-left-radius: 2px;
}
.ui-datepicker .ui-datepicker-header .ui-datepicker-next,
.ui-datepicker .ui-datepicker-header .ui-datepicker-prev {
  color: #dee1e7;
  top: 1px;
}
.ui-datepicker .ui-datepicker-header .ui-datepicker-next:before,
.ui-datepicker .ui-datepicker-header .ui-datepicker-prev:before {
  font-family: 'FontAwesome';
  position: absolute;
  top: 2px;
}
.ui-datepicker .ui-datepicker-header .ui-datepicker-next,
.ui-datepicker .ui-datepicker-header .ui-datepicker-next:before {
  right: 0;
}
.ui-datepicker .ui-datepicker-header .ui-datepicker-next:before {
  content: '\f054';
}
.ui-datepicker .ui-datepicker-header .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-header .ui-datepicker-prev:before {
  left: 0;
}
.ui-datepicker .ui-datepicker-header .ui-datepicker-prev:before {
  content: '\f053';
}
.ui-datepicker .ui-datepicker-header .ui-datepicker-next-hover,
.ui-datepicker .ui-datepicker-header .ui-datepicker-prev-hover {
  color: #c0c7d2;
  cursor: pointer;
  top: 1px;
  border: 0;
  background-color: transparent;
}
.ui-datepicker .ui-datepicker-title {
  color: #259dab;
}
.ui-datepicker .ui-datepicker-calendar {
  margin: 0;
  background-color: transparent;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
}
.ui-datepicker .ui-datepicker-calendar th {
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 700;
  letter-spacing: 1px;
  padding: 6px 10px;
  color: #82858e;
}
@media (max-width: 320px) {
  .ui-datepicker .ui-datepicker-calendar th {
    padding: 4px 0;
    letter-spacing: normal;
  }
}
.ui-datepicker .ui-datepicker-calendar td {
  border: 1px solid #fff;
  padding: 0;
  background-color: #fcfcfd;
}
.ui-datepicker .ui-datepicker-calendar td:last-child {
  border-right: 0;
}
.ui-datepicker .ui-datepicker-calendar td span,
.ui-datepicker .ui-datepicker-calendar td a {
  -webkit-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
  padding: 5px 8px;
  background-color: #f6f7f8;
  color: #696c74;
  padding: 6px 10px;
  display: block;
  font-weight: 400;
  font-size: 12px;
  border: 0;
  border-radius: 1px;
}
.ui-datepicker .ui-datepicker-calendar td a:hover {
  background-color: #d8dce3;
  color: #696c74;
}
.ui-datepicker .ui-datepicker-calendar .ui-datepicker-today a {
  background-color: #d8dce3;
  color: #696c74;
}
.ui-datepicker-multi .ui-datepicker-group {
  padding-right: 15px;
  width: auto;
}
.ui-datepicker-multi .ui-datepicker-group table {
  margin: 0;
}
.ui-datepicker-multi .ui-datepicker-group-last {
  padding-right: 0;
}
.ui-datepicker-inline {
  max-width: 300px;
  border-color: #bdc3d1;
}
@media (max-width: 991px){
  li.dropdown i.fa.dropdown-toggle {
    right: 10px;
    top: 46%;
  }
    .breadcrumbs h4 {
        text-align: center;
    }
    .breadcrumbs-right {
        text-align: center;
        line-height: 0px;
    }
    .logo {
        text-align: left;
        margin: 0;
        margin-bottom: 0px;
    }
    .navbar-collapse.collapse.in {
    right: 0px;
    border-top: 3px solid #ffda44;
  }
    .navbar-toggle span.icon-bar {
        background: #ffffff;
        height: 3px;
        margin-top: 4px;
    }
    nav.navbar-collapse {
        top: 1px;
    }
    ul.main-menu > li > a {
        padding: 10px 10px;
    }
    .breadcrumbs span {
        margin-bottom: 15px;
    }
    .li-right {
        float: none;
    margin-top: 0px;
    }
}
@media (max-width: 480px){
    .breadcrumbs span {
        margin-bottom: 15px;
    }
}
.bg-dark {
    background: #f4f5f8;
}
.bg-white {
    background: #ffffff;
}
.hbf {
  margin-top: -85px;
  position: relative;
  z-index: 2;
  width: 100%;
  /*background: rgba(3, 21, 62, 0.85);*/
  background: rgba(0, 0, 0, 0.85);
  border-top: 2px solid #ffda44;
}
.hbf .inner {
  min-height: 83px;
  padding: 12px 0 0;
}
.advanced_form_link{
  margin-top: 5px;
  color: #fff;
  font-size: 12px;
}
.advanced_form_link:hover{
  color: #ffda44;
}
.hbf .inner .form-group {
    margin-bottom: 15px;
}
.hbf .inner .form-control {
  border: 1px solid #fff;
}
.hbf .inner .select2-container--default .select2-selection--single {
  border-color: #fff;
}
.hbf .inner .form-control[readonly] {
  background: #fff;
}
.hbf .inner label {
  color: #fff;
  font-weight: 400;
  font-size: 12px;
}
.hbf .inner label a{
  color: #ffda44;
}
.hbf .inner .form_date:after{
  font-size:.9em;
  position:absolute;
  display:block;
  content:"\f073";
  top:52%;
  right:0;
  margin:-6px 23px 0 0;
  font-family:FontAwesome;
  line-height:12px;
  color:#b3b3b3;
}
.hbf .inner .form_date .datepicker{
  width:100%;
  outline:none;
  padding:6px 12px;
  margin:0
}
.hbf .inner .form_date .datepicker {
  width: 100%;
  outline: none;
  padding: 6px 12px;
  margin: 0;
}
.form_date .datepicker:hover {
  cursor: pointer;
}
.hbf .inner .btn {
  margin-top: 18px;
}
@media (min-width: 479px) AND (max-width: 991px){
  .logo img {
      width: 180px;
  }
}


.services-other .img-box {
  margin-right: 5px;
  width: 20px;
  height: 20px;
  line-height: 20px;
  border: 0px solid #ffda44;
}
.services-other .services-info {
    padding-left: 60px;
    background: #f4f5f8;
    padding: 5px;
    margin-bottom: 3px;
    min-height: 50px;
}
h4.subtitle {
  font-size: 14px;
}
.slider-content, .flex-direction-nav a {
  top: 35%;
}
@media (max-width: 991px){
  .services-other .img-box {
    display: none;
  }
  .hbf {
    background: rgb(3, 21, 62);
  }
}

.blog-content {
  padding: 10px 10px;
}
.blog-content h3 {
  font-size: 14px;
  margin: 0 0 10px;
}
.blog-content p {
  font-size: 13px;
  color: #41454f;
}
h2.widget-title {
  margin: 15px 0;
}
.quick-links ul li a, .our-services ul li a {
  padding-bottom: 5px;
  color: rgba(255, 255, 255, 0.65);
}
.quick-links ul li a:hover, .our-services ul li a:hover {
  padding-bottom: 5px;
  color: rgba(255, 255, 255, 1);
}
.about-txt img {
  margin-bottom: 15px;
}
.external-logo-lists {
  display: inline-block;
}
.external-logo--list {
  background-color: #fff;
  display: block;
  float: left;
  width: 63px;
  height: 32px;
  margin: 1px;
  -webkit-box-shadow: inset 1px 0 0 #f3f3f3, inset -1px 0 0 #f3f3f3, inset 0 1px 0 #f3f3f3, inset 0 -1px 0 #f3f3f3;
  box-shadow: inset 1px 0 0 #f3f3f3, inset -1px 0 0 #f3f3f3, inset 0 1px 0 #f3f3f3, inset 0 -1px 0 #f3f3f3;
}
.external-logo-item {
  float: left;
  display: block;
  position: relative;
  overflow: hidden;
  text-align: left;
  text-indent: -9999px;
  background: url(../images/bank.png) -9999px -9999px no-repeat;
  -webkit-background-size: 192px 192px;
  background-size: 192px;
  width: 63px;
  height: 32px;
}
.external-logo-item--bca {
  background-position: -64px 0px;
}
.external-logo-item--mandiri {
    background-position: -64px -32px;
}
.external-logo-item--bni {
    background-position: -64px -64px;
}
.external-logo-item--bri {
    background-position: -64px -96px;
}
.quick-links ul li a i {
  width: 15px;
}
  footer .footer .widgets {
    background: url('../images/map-indonesia-1.png') no-repeat left center;
  }
.sidebar {
  padding: 30px 15px;
}
.sidebar > div {
    background-color: #fff;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.08);
    padding: 20px;
    margin-bottom: 20px;
}
h3.sidebar-title {
    color: #ffffff;
    padding: 15px 20px;
    margin: -20px -20px 10px;
    font-weight: 600;
    font-size: 16px;
    background: #3c56bc;
}
.sidebar-blog-categories ul {
    background: #fff;
}
.sidebar-blog-categories ul li a {
    font-size: 14px;
    padding: 10px 0;
    border-bottom: 1px solid #eaeaea;
}
.sidebar-blog-categories ul li a:hover {
    background: transparent;
    color: #0943b6;
}
.positions-title {
    background-color: #fff;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.08);
    padding: 15px 20px;
}
.filters-div {
    margin: 30px 0;
}
.filters-title {
    margin: 0;
    font-size: 16px;
    font-weight: 700;
}
.cst-mobil {
    background-color: #fff;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.08);
    padding: 15px 15px;
    margin-top: 20px;
}


.display-none {
  display: none;
}
.text-capitalize {
  text-transform: capitalize;
}
.ui-datepicker.ui-datepicker-multi {
  z-index: 2 !important;
}
.ui-datepicker-current-day  .ui-state-active{
    border: 1px solid #3c56bc !important;
    background: #3c56bc !important;
    color: #fff !important;
}


/*MODAL STYLESHEET*/
.modal-dialog {
  top: 70px;
}
.modal-primary .modal-header{
  background: #093eb6;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.modal-primary .modal-header .modal-title {
  color: #fff;
}
.modal-primary .modal-body {
  background: rgb(244, 245, 248);
}
.text-danger {
  font-size: 12px;
  font-weight: 500;
  vertical-align: text-top;
  color: #d9534f;
}
.popovers i {
  vertical-align: text-top;
}